﻿/*masterHeader*/
#masterHeader > img { margin: auto; width: 100%; }
#masterHeader .master-title {  bottom: 0; height: auto; left: 0; width: 100%; }
#masterHeader .mtitle { padding: 20px 0; }
#masterHeader h2 { color: #cf1317; margin: 0 auto 10px;  -webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; }
.breadcrumb { background-color: transparent; border-radius: 0; margin-bottom: 0; padding: 0; }
    .breadcrumb a { color: #aaa; font-size: 13px; }
    .breadcrumb > li + li::before { color: #aaa; content: ">"; padding: 0 7px; vertical-align: middle; }

#masterContent { padding-bottom: 50px; padding-top: 50px; }
    #masterContent .icerik { font-size: 16px; font-weight: 400; line-height: 25px; text-align: justify; }
        #masterContent .icerik p { min-height: 25px; }

#leftMenu { border-radius: 10px; box-shadow: -20px 0 100px rgba(0, 0, 0, 0.2); margin-top: -20px; padding: 20px; }
    #leftMenu .menu-title { display: none; }
    #leftMenu .nav-pills > li.active > a, #leftMenu .nav-pills > li.active > a:focus, #leftMenu .nav-pills > li.active > a:hover { background-color: #fda719; color: #fff; }
    #leftMenu li a { color: #8b8b8b; }


.sube, .contact { font-size: 14px; }
    .sube h4, .contact h4 { font-size: 17px; font-weight: 500; margin: 10px 0; }
    .sube strong, .contact label { font-weight: 600; }
    .sube > tbody > tr:first-child th { border: medium none; }
    .contact .btn { background-color: #cf1317; border-radius: 5px; color: #fff; font-size: 16px; font-weight: 600; margin-top: 32px; }
        .contact .btn:hover { background-color: #000; color: #fff; }
    .sube .gmap a { color: #aaa !important; font-size: 12px; }
.form-horizontal .control-label { text-align: left; }
.form-control { border: 1px solid #ddd; border-radius: 5px; box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1); }
    .form-control:focus { border-color: #fda719; box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(253, 167, 25, 0.62); outline: 0 none; }
.captcha > img { height: 28px; position: absolute; right: 16px; top: 3px; width: auto; }
.sube td { border-top: none !important; border-bottom: 1px solid #eee; }

#masterContent .masterRight .icerik a, #masterContent .noleft .icerik a { color: #cf1317; }
#masterContent .masterRight .icerik h1, #masterContent .masterRight .icerik h3, #masterContent .masterRight .icerik h5, #masterContent .noleft .icerik h1, #masterContent .noleft .icerik h3, #masterContent .noleft .icerik h5 { color: #fda719; }
#masterContent .masterRight .icerik h2, #masterContent .masterRight .icerik h4, #masterContent .masterRight .icerik h6, #masterContent .noleft .icerik h2, #masterContent .noleft .icerik h4, #masterContent .noleft .icerik h6 { color: #1d1d1b; }


.news-detail-gallery { margin-bottom: 70px; }
.news .newslist-body h5 { color: #1d1d1b; font-size: 16px; font-weight: 500; line-height: 23px; margin: 0; padding: 0; }
.news .newslist-body p { color: #969696; font-size: 14px; margin: 20px 0; }
.news .cat-date .fr { color: #fda719; font-weight: 600; }
.news .newslist-body p.cat-date { font-size: 13px; }
.news .newslist-img { height: 250px;  overflow: hidden; }
.news a:hover .newslist-img img { transform: scale(1.1); transition: 1s ease; -moz-transition: 1s ease; -webkit-transition: 1s ease; }
.news .newslist-img img { border-bottom: 1px solid #eee; height: auto; margin: 0 auto 20px; width: 100%; transform: scale(1); transition: 1s ease; -moz-transition: 1s ease; -webkit-transition: 1s ease; }
.news .newslist-e > a { border: 1px solid #eee; border-radius: 3px; display: block; padding: 20px; }
    .news .newslist-e > a:hover { box-shadow: 0 20px 20px rgba(0, 0, 0, 0.1); }
.btn-group.pager-buttons { margin-bottom: 40px; margin-top: 20px; }
.news-detail .haber-tarih { color: #aaa; font-size: 12px; font-weight: 500; }
.news-detail .text { font-size: 14px; }




/*mama listeleri*/
.mama-listesi { }
    .mama-listesi > .container-fluid { left: 0; position: absolute; top: 10px; width: 100%; }
    .mama-listesi .pic { float: right; }
        .mama-listesi .pic > img { margin: -80px 0; }
        .mama-listesi .pic .baslik { background-color: #ffb31b; color: #fda719; font-size: 90px; font-weight: 900; height: 100%; left: -120px; line-height: 80px; overflow: hidden; padding: 0 150px; position: absolute; text-align: right; top: 0; width: 100%; z-index: -1; }
            .mama-listesi .pic .baslik span { display: block; margin: 10px 0 20px; }
    .mama-listesi .item { padding-bottom: 20px; text-align: center; }
        .mama-listesi .item > a { display: block;  } 
            .mama-listesi .item > a:hover { box-shadow: 0 0 20px rgba(0, 0, 0, 0.1); }
            .mama-listesi .item > a::after { background: #cf1317 url("../images/s.png") no-repeat scroll center center; border-radius: 100%; box-shadow: 0 3px 20px rgba(0, 0, 0, 0.3); content: ""; height: 16px; margin: 20px auto -72px; display: none; padding: 25px; width: 15px; }
            .mama-listesi .item > a:hover::after { -webkit-animation-delay: 0s; animation-delay: 0s; -webkit-animation-duration: 0.5s; animation-duration: 0.5s; -webkit-animation-fill-mode: both; animation-fill-mode: both; animation-name: fadeInUp; display: block; }
            .mama-listesi .item > a:hover img { -webkit-animation-delay: 0s; animation-delay: 0s; -webkit-animation-duration: 0.7s; animation-duration: 0.7s; -webkit-animation-fill-mode: both; animation-fill-mode: both; animation-name: bounce; }
        .mama-listesi .item img { display: inline-block; margin: 0 0 0 -20px; padding: 0 20px; width: auto; }
        .mama-listesi .item .urun { color: #171714; display: block; font-size: 18px; line-height: 23px; margin: 25px 0; padding: 0 35px; }
            .mama-listesi .item .urun span { display: block; }
        .mama-listesi .item .tur { padding: 5px 12px; color: #fff; display: inline-block; margin: 0 auto; }
            .mama-listesi .item .tur.etli { background: #cf1317; }
            .mama-listesi .item .tur.tavuklu { background: #cf1317; }
            .mama-listesi .item .tur.gurme { background: #e0ddb1; }
            .mama-listesi .item .tur.kuzulu { background: #77bc69; }
            .mama-listesi .item .tur.biftekli { background: #c6342d; }
            .mama-listesi .item .tur.pilicli,
            .mama-listesi .kuzulu.yetiskin { background: #f7d279 !important; }
    .mama-listesi .tavuklu.yavru { background: #e9bccc !important; }


    .mama-listesi .item:nth-child(4n) { clear: both; }


/*urundetay*/
#masterHeader img.urun { bottom: -80px; max-height: 560px; position: absolute; right: 0; -webkit-animation-delay: 0s; animation-delay: 0s; -webkit-animation-duration: 1s; animation-duration: 1s; -webkit-animation-fill-mode: both; animation-fill-mode: both; animation-name: bounceInDown; }
#urundetay .right .di { padding-right: 10px; }
    #urundetay .right .di:last-child { padding-right: 0; }
    #urundetay .right .di span { color: #fff; margin: 0; padding: 5px 10px; }
#urundetay .right > p { margin-bottom: 40px; }
#urundetay h2 {  border-bottom: 1px solid #eee; margin: 0 0 10px; padding: 10px 0 20px 0px; }
    #urundetay h2 span { color: #fff; display: inline-block; float: right; font-size: 20px; font-weight: 600; padding: 5px 10px; }
        #urundetay h2 span.etli { background: #b2cd54; }
        #urundetay h2 span.tavuklu { background: #69cae0; }
        #urundetay h2 span.gurme { background: #e0ddb1; }
        #urundetay h2 span.kuzulu { background: #77bc69; }
        #urundetay h2 span.biftekli { background: #c6342d; }
        #urundetay h2 span.pilicli,
        #urundetay h2 span.kuzulu.yetiskin { background: #f7d279 !important; }
        #urundetay h2 span .tavuklu.yavru { background: #e9bccc !important; }
#urundetay .icindekiler { border-bottom: 1px solid #eee; margin-bottom: 30px; padding-bottom: 30px; }
#urundetay .faydaliyonler > ul { padding: 0 0 0 30px; }
    #urundetay .faydaliyonler > ul li { display: block; padding-bottom: 10px; }
        #urundetay .faydaliyonler > ul li::after { background: #eee none repeat scroll 0 0; content: ""; display: block; height: 1px; margin: 10px 0 0 10px; width: 20%; }
        #urundetay .faydaliyonler > ul li img { margin: 0 10px 0 -20px; opacity: 0.5; }
#urundetay .iso { margin-top: 100px; }
#urundetay #digerurunler { clear: both; margin-top: 70px; }


#urundetay .right .di.agirlik i { font-size: 12px; font-style: normal; }
#urundetay .right .di.agirlik b { font-family: serif; font-size: 22px; }

@media(max-width:768px) {
    #masterHeader img.urun { max-height: 100px; bottom: 10px; right: 50px; }
    #masterContent { padding-bottom: 0; }
}


@media(min-width:768px) and (max-width:1200px) {
    #masterHeader img.urun { max-height: 300px; }
}
